* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Sora", sans-serif;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}



/* Header Sec */
.header_sec .container {
    max-width: 1600px;
    align-items: center;
}

.header_sec .navbar-brand {
    width: 147px;
    border-right: 2px solid  #000;
    padding-right: 20px;
    padding: 0 24px 0 0;
}

.header_sec .navbar-brand img {
    width: 100%;
}
.header_sec .nav_header .m_search_icon {
    display: none;
}
.header_sec .m_user_icon {
    display: none;
}
.header_sec .navbar-nav li a {
    font-size: 13px;
}

.header_sec .navbar-nav li .support {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.header_sec .navbar-nav li a {
    padding: 0;
}

.header_sec .navbar-nav {
    align-items: center;
}

.header_sec .navbar-nav a {
    padding: 0 10px !important;
}
.header_sec  .nav_right_sec {
    margin: 0;
    margin-left: auto;
    display: flex;
    align-items: center;
}
.header_sec .nav_right_sec a {
    color: #262626;
    text-decoration: none;
    font-size: 13px;
    margin-left: 20px;
}
.header_sec .nav_right_sec .sign {
    display: flex;
    align-items: center;
}
.header_sec .nav_right_sec .sign .user_icon {
    width: 30px;
    margin-left: 10px;
}
.header_sec .nav_right_sec .search i {
    font-size: 18px;
    margin-left: 6px;
}
.header_sec .nav_right_sec a i {
    margin-left: 9px;
}
.header_sec .navbar-nav .buy_btn {
    border: 1px solid #000;
    border-radius: 3px;
    height: 30px;
    display: flex;
    align-items: center;
    color: #000;
}

.header_sec .bottom_header {
    background: #f2f2f2;
    border-bottom: 2px solid #aeaeae;
    padding: 12px 0;
}
.header_sec .bottom_header .support .dropdown-toggle {
    display: none;
}

.header_sec .bottom_header .navbar-nav {
    display: flex;
    flex-direction: row;
}

.header_sec .bottom_header li a {
    font-size: 12px;
}

.header_sec .bottom_header li a i {
    font-size: 10px;
}
.header_sec .info_header .des {
    margin: 0;
    font-size: 14px;
    padding: 15px 0;
}

.header_sec .info_header .des a {
        font-weight: 600;
        color: #006cac;
        text-decoration: none;
}


/* Header Sec */
.contact_banner_sec {
    text-align: center;
    background: #0067b8;
    padding: 40px 0;
}

.contact_banner_sec .title {
    color: #fff;
    font-size: 37px;
    margin: 0;
}

.contact_banner_sec .des {
    color: #fff;
    font-size: 20px;
    margin: 30px auto;
}
.contact_banner_sec  .sign_in {
    border: 1px solid #fff;
    padding: 10px;
    display: block;
    color: #fff;
    padding: 13px 23px;
    text-decoration: none;
    width: 120px;
    margin: 0 auto 30px;
}
.contact_banner_sec  .sign_in_link {
    color: #fff;
}

.product_sec {
    margin: 40px 0;
}
.product_sec .title {
    font-size: 20px;
}

.product_sec  .des {
    font-size: 14px;
}
.product_sec .product_content {
    display: flex;
    flex-wrap: wrap;
}
.product_sec .product_content .product_grid {
    width: 145px;
    padding: 14px 14px 0;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

.product_sec .product_content .product_grid:hover {
    -webkit-box-shadow: 0 3px 5px 3px rgba(0,0,0,.1);
    -moz-box-shadow: 0 3px 5px 3px rgba(0,0,0,.1);
    box-shadow: 0 3px 5px 3px rgba(0,0,0,.1);
}

.product_sec .product_content .product_grid .product_icon {
    width: 52px;
    margin: 0 auto 10px;
}

.product_sec .product_content .product_grid .product_icon img {
    width: 100%;
}
.product_sec .show_more {
    font-size: 12px;
    color: #006cb4;
    font-size: 14px;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
}

.product_sec .product_content .product_grid span {
    font-size: 12px;
    color: #767676;
}
.support_sec {
    padding: 60px 0;
}
.support_sec .title {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 30px;
}
.support_sec .support_content a {
    font-size: 14px;
    color: #006cb4;
    text-decoration: none;
}
.support_sec .support_content .des {
    font-size: 14px;
}

/* Footer Sec */
.footer_sec {
    background: #f2f2f2;
}
.footer_sec .footer_top {
    padding: 11px 0 10px;
    border-bottom: 1px solid #cecece;
    margin-bottom: 30px;
}
.footer_sec .footer_top {
    padding: 11px 0 10px;
    border-bottom: 1px solid #cecece;
}

.footer_sec .footer_top .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_sec .footer_top .container .title {
    color: #505050;
    font-size: 16px;
    margin: 0;
}

.footer_sec .footer_top .btn_sec {
    margin-left: 30px;
}

.footer_sec .footer_top .btn_sec a {
    font-size: 15px;
    font-weight: normal;
    color: #313131;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    border: 1px solid transparent;
    background-color: rgba(0, 0, 0, .2);
    margin: 2px 5px 0 0;
    padding: 3px 20px;
}


.footer_sec .footer_top .btn_sec {
    margin-left: 30px;
}

.footer_sec .footer_top .btn_sec a {
    font-size: 15px;
    font-weight: normal;
    color: #313131;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    border: 1px solid transparent;
    background-color: rgba(0, 0, 0, .2);
    margin: 2px 5px 0 0;
    padding: 3px 20px;
}



.footer_menu .container {
    display: flex;
    max-width: 1700px;
    justify-content: space-between;
}
.footer_menu .f_menu_sec .f_title {
    font-size: 15px;
    line-height: 20px;
    color: #616161;
}
.footer_menu .f_menu_sec .f_list {
    padding: 0;
}
.footer_menu .f_menu_sec .f_list li a {
    text-decoration: none;
    color: #616161;
    word-break: break-word;
    font-size: 11px;
}
.footer_menu .f_menu_sec .f_list li::marker {
        display: none;
}
.footer_menu .f_menu_sec .f_list li {
    list-style-type: none;
    padding: 4px 0;
}
.footer_bottom .container {
    display: flex;
    justify-content: space-between;
    max-width: 1700px;
    align-items: center;
}
.footer_bottom .container .l_menu {
    display: flex;
}
.footer_bottom {
    padding: 20px 0;
}
.footer_bottom a {
    text-decoration: none;
    color: #616161;
    word-break: break-word;
    font-size: 11px;
    margin-right: 22px;
    display: flex;
}
.footer_bottom a i {
    font-size: 20px;
    float: left;
    margin-right: 10px;
}
.footer_bottom .r_menu p {
    color: #616161;
    font-size: 11px;
    margin: 0;
}
.footer_bottom .r_menu {
    display: flex;
}
.footer_bottom .r_menu a {
    margin-right: 20px;
}
/* Footer Sec */
@media only screen and (max-width: 1400px) {
    /* Header Sec */
    .header_sec .navbar-brand {
        width: 130px;
        padding: 0 14px 0 0;
    }
    /* Header Sec */

    /* Footer */
    .footer_bottom .r_menu a {
        margin-right: 10px;
    }
    .footer_bottom a {
        margin-right: 13px;
    }
    /* Footer */
}
@media only screen and (max-width: 1200px) {
    /* Header Sec */
    .header_sec .navbar-brand {
        width: 130px;
        padding: 0 10px 0 0;
    }
    .header_sec .nav_right_sec a span {
        display: none;
    }
    .header_sec .nav_right_sec a {
        margin-left: 10px;
    }
    .header_sec .navbar-brand {
        width: 114px;
        padding: 0 10px 0 0;
    }
    .header_sec .navbar-brand {
        width: 108px;
        padding: 0 10px 0 0;
    }
    .header_sec .navbar-nav li a {
        font-size: 12px;
        padding: 0 8px !important;
    }  
    /* Header Sec */


    /* Footer Sec */
    .footer_menu .container {
        flex-wrap: wrap;
    }
    .footer_menu  .f_menu_sec {
        width: 30%;
        flex: 0 0 30%;
    }
    .footer_bottom .container {
        flex-wrap: wrap;
        justify-content: center;
    }
    /* Footer Sec */
}
@media only screen and (max-width: 991px) {
    
    .header_sec .navbar-brand {
        margin: auto;
        border-right: none;
    }
    .header_sec .container {
        padding: 0;
    }
    .header_sec .nav_header .container {
        padding: 0 15px;
    }
    .header_sec .container {
        flex-direction: row-reverse;
    }
    .header_sec .nav_header .m_search_icon {
        margin-left: 13px;
        display: inline-block;
    }
    .header_sec .m_user_icon {
        width: 32px;
        display: block;
    }
    .header_sec .nav_header .m_search_icon i {
        font-size: 20px;
        color: #111;
    }
    .header_sec .m_user_icon {
        width: 32px;
    }
    .header_sec .bottom_header .navbar-nav {
        display: none;
    }
    .header_sec .bottom_header {
        padding: 0 0;
    }
    .header_sec .bottom_header {
        background: #ffffff;
        border-bottom: 1px solid #aeaeae;
        padding: 0 0;
        border-top: 1px solid #aeaeae;
    }
   
    .header_sec .bottom_header .support .dropdown-toggle {
        padding: 12px 0;
        background: none;
        border: none;
        color: #212121;
        font-size: 20px;
        font-weight: 600;
        display: block;
        margin-left: 15px;
    }
    .header_sec .bottom_header .support .dropdown-menu {
        position: absolute;
        top: 0px !important;
        left: 0 !important;
        right: 0px !important;
        width: 100%;
        padding: 0;
        background: #f2f2f2;
        border-radius: 0;
    }
    .header_sec .bottom_header .support .dropdown-menu li a {
        padding: 10px;
        font-size: 16px;
        border-bottom: 1px solid #bdbdbdaa;
    }


    .header_sec .nav_header .navbar-collapse {
        position: absolute;
        left: 0;
        right: 0;
        top: 58px;
        background: #f2f2f2;
        z-index: 1;
        height: 100vh;
    }
    .header_sec .nav_header .navbar-collapse.collapsing {
        height: 100vh !important; 
    }

    .header_sec .nav_header .navbar-nav li a {
        font-size: 16px;
        padding: 0 8px !important;
    }
    .header_sec .navbar-nav li {
        width: 100%;
    }
    .header_sec .navbar-nav li .support {
        font-size: 18px;
        color: #0000008c;
        font-weight: 400;
    }
    .header_sec .navbar-nav .buy_btn {
        border: none;
        border-radius: 0;
        height: auto;
        display: flex;
        align-items: center;
        color: #0000008c;
    }
    .header_sec .navbar-nav li a {
        font-size: 16px;
        padding: 8px !important;
        border-bottom: 1px solid #bdbcbc;
        display: block;
    }
    .header_sec  .nav_right_sec {
        display: none;
    }
    .header_sec .nav_header .navbar-nav li a {
        font-size: 16px;
        padding: 14px !important;
    }
    .header_sec .info_header .container {
        padding: 0 15px;
    }
    .nav_header .navbar-toggler:focus {
        box-shadow: none;
    }
    .product_sec .product_content .product_grid {
        width: 139px;
    }
    
}
@media only screen and (max-width: 767px) {

    .contact_banner_sec .title {
        font-size: 28px;
    }
   
    .product_sec .product_content .product_grid {
        width: 48%;
    }
    .contact_banner_sec .des {
        font-size: 18px;
        margin: 24px auto;
    }

    /* Footer Menu */
    .footer_menu  .f_menu_sec {
        width: 100%;
        flex: 0 0 100%;
    }
    .footer_menu .f_menu_sec .f_list li {       
        padding: 3px 0;
    }
    .footer_bottom {
        padding: 0px 0 0;
    }
    .footer_bottom .container .l_menu {
        display: flex;
        flex-direction: column;
    }
    .footer_bottom .container {
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }
    .footer_bottom .r_menu {
        flex-direction: column;
    }
    .footer_bottom a {
        margin: 3px 0;
        line-height: 1.7;
    }
  
    /* Footer Menu */


   
   
}


@media only screen and (max-width:480px) {
    .support_sec {
        padding: 30px 0;
    }

    .support_sec .title {
        margin-bottom: 10px;
    }
    .footer_bottom {
        padding: 0px 0 20px;
    }
    .footer_sec .footer_top .btn_sec {
        margin-left: 0;
    }
    .footer_sec .footer_top .container .title {
        margin: 0 0 10px;
    }
    .footer_sec .footer_top .container {
        flex-direction: column;
    }
}